/**** 1280 - 1599 / desktop **********************************************************/
@media (max-width:1599px) {

/**** layout **********************************************************/
.content-width {
	width:1226px;
}
.homepage div.screen-in {
	margin:610px 0 0 0;
}


/*** home periods ***/
div.period-1-2 {
	float:left;
	width:880px;
}
div.period-1-2 div.period-in {
	padding:0 40px 0 0;
}
.homepage div.period-1-2 div.period-in {
	padding:0;
}
div.period-1 {
	width:420px;
}
div.period-1 div.period-in {
	padding:0 40px 0 0!important;
}
div.period-2 {
	width:460px;
}
div.period-2 div.period-in {
	padding:0 40px 0 40px!important;
}
div.period-3 {
	width:345px;
}
div.period-3 div.period-in {
	padding:0 0 0 40px;
}




/**** head **********************************************************/
/*** head phone ***/
div.head-phone {
	font-size:16px;
	right:100px;
}


/*** langs ***/
a.langs, div.langs-menu a {
	font-size:14px;
}
a.langs strong, div.langs-menu a strong {
	width:20px;
}


/*** menu ***/
ul.menu {
	left:130px;
}
ul.menu li a {
	font-size:15px;
	padding:0 6px 0 6px;
}




/*** rezervacni box ***/
div.rezervacni-box {
	top:190px;
	left:190px;
}
div.rezervacni-box-link a {
	font-size:12px;
}



/**** slider **********************************************************/
.slider {
	height:498px;
}
.slider-arrows .slider-arrow {
	left:0px;
}
.slider-arrows .next {
	right:0px;
	left:auto;
}
/*** obsah slideru - popisky ***/
.slider-content-txt .slide-title {
	height:42px;
	line-height:42px;
	font-size:16px;
}
.slider-content-txt .slide-title span {
	height:46px;
}
/*** strankovani ***/
.pager .page-select {
	width:18px;
	height:18px;
	margin:0 0 0 3px;
}





/**** content **********************************************************/
/*** fotogalerie ***/
div.fotogalerie-in {
	margin-bottom:20px;
}
/*div.fotogalerie-in a.foto {
	margin:0 27px 27px 0;
	width:260px;
	height:220px;
}
div.fotogalerie-in a.foto span {
	width:260px;
	height:220px;
}
div.fotogalerie-in a.foto span img {
	max-width:230px;
}


div.fotogalerie-in a.foto.fourth {
	margin-right:27px;
}
div.fotogalerie-in a.foto.third {
	margin-right:0;
}*/

}